{
  "PLAYER_TILE": {
    "foreground": [255, 200, 125],
    "background": [30, 20, 75],
    "components": [
      {"type": "Tile", "config": {"chr": "\ua66b"}},
      {"type": "Combat", "config": {"hp": 200, "damage": 15}},
      {"type": "Motion", "config": {"dx": 0, "dy": 0, "random": false}},
      {"type": "LightSource", "config": {"strength": 70, "radius": 2}},
      {"type": "EnemyConfig", "config": {"hearing_distance": 5}}
    ]
  },
  "EVIL_EYE": {
    "foreground": [75, 200, 125],
    "background": [30, 20, 75],
    "components": [
      {"type": "Tile", "config": {"chr": "\u08ac"}},
      {"type": "Combat", "config": {"hp": 100, "damage": 50}},
      {"type": "Motion", "config": {"dx": 0, "dy": 0, "random": false}},
      {"type": "EnemyConfig", "config": {"hearing_distance": 10}}
    ]
  }
}
